Najnowsze newsy ze świata Mount&Blade: ( Dodaj własny news )

Echo Tawerny nr. 1

18.10.2018 | Dodał: Dyktator

Pierwszy numer reaktywowanej gazety forumowej już jest :) więcej

Co się dzieje z forum

31.08.2018 | Dodał: Dyktator

Wyjaśnienie sytuacji znajduje się na naszym facebooku: więcej

Nabór do redakcji

19.07.2018 | Dodał: Dyktator

Gazetka forumowa "Echo Tawerny" powraca! więcej

Strona główna Mount&Blade | ukryj panel

Pokaż panel z newsami »

Echo tawerny nr.1
Polub nasz profil na facebooku! oraz dołącz do naszej Grupy STEAM

Autor Wątek: Powrót do starszych wersji.  (Przeczytany 163 razy)

Opis tematu:

0 użytkowników i 1 Gość przegląda ten wątek.

Offline NordyckiHuskarl

  • Tułacz
  • *
  • Wiadomości: 1
  • Piwa: 0
  • Płeć: Mężczyzna
Powrót do starszych wersji.
« dnia: Kwiecień 26, 2018, 12:48:04 »
Witam, posiadam wersję Warbanda 1.168
Bardzo chciałbym zagrać w moda The Last Days, niestety on wymaga wersji 1.011, moje pytanie brzmi:
Jak "zdegradować" Warbanda do wcześniejszej wersji ? Pozdrawiam.

Offline Kradus

  • NadPułkownik 1. Pułku Piechoty Socjalistycznej
  • Moderator Globalny
  • Zbrojny
  • **
  • Wiadomości: 2545
  • Piwa: 351
  • Płeć: Mężczyzna
  • .Razemczesna
  • Steam ID: Mój status Steam
Odp: Powrót do starszych wersji.
« Odpowiedź #1 dnia: Kwiecień 26, 2018, 13:13:12 »
Nie jestem do końca pewny, czy nie ma możliwości "cofnięcia" aktualizacji z poziomu Steam. Spróbuj wejść  w bibliotekę Steam - > M&B Warband i tam coś poszukaj. Jak wrócę do domu to sprawdzę czy jest taka możliwość, i dam znać w tym temacie ;)

P. S. Temat przenoszę do poddziału "Problemy techniczne gry".



Edit: Jednak nie można tego zrobić w taki sposób o jakim myślałem :P
« Ostatnia zmiana: Kwiecień 26, 2018, 13:53:13 wysłana przez Kradus »

Offline Bruce Campbell

  • Lew
  • Szlachcic
  • *
  • Wiadomości: 7852
  • Piwa: 775
  • Płeć: Mężczyzna
  • 21. Pułk Piechoty THD
    • datadream2004 コギ花
  • Steam ID: Mój status Steam
Odp: Powrót do starszych wersji.
« Odpowiedź #2 dnia: Kwiecień 26, 2018, 20:39:55 »
1.011 to wersja M&B, nie Warbanda. Żeby odpalić TLD na 1.011 musisz posiadać M&B.
Na szczęście wyszła również wersja TLD na Warbanda i powinna być kompatybilna z twoją wersją gry.
Ktoś, kto dopuścił 5G, to jest doktor Mengele systemu informatycznego. ~mądrość usłyszana z megafonu w trakcie protestu przeciwko testom 5G w Gliwicach